/* 右カラム統一。divタグでの区切り */
#close_up_contents{
	width:985px;
	margin:35px auto 10px auto;
	text-align:center;
}
#close_up_contents .top-image{
	margin: 10px 10px 5px;	
}
#close_up_contents .left{
	width:658px;
	valign="top"
	border-top:6px solid #000;
	padding:0px 0px 10px 0px;
	text-align:center;
	float:left;
	background-color:#DDDDDD;
}

/** 右カラム **/
#close_up_contents .right{
	width:320px;
	float:right;
	padding:0px;
	text-align:center;
	background-color:#DDDDDD;
	
}
#nclose_up_contents .googleAdbnr{
	margin:10px
	width:160px;
}
/** アルバムページスタイルここまで **/